@import 'guest';
@import 'user';

header {
  background: linear-gradient(135deg, #20cfc9 8%, #2d73a5 99%);
  box-shadow: 0 8px 11px 0 rgba(0, 0, 0, 0.1);
  margin-left: auto;
  padding: 15px 0;
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 100;
  display: flex;
  justify-content: center;
}

.app-header {
  display: flex;
  justify-content: space-between;
  max-width: 1200px;
  flex: 1;

  .header-logout {
    margin: 0 25px;
  }

  .strava-avatar {
    border: 1px solid white;
    border-radius: 50%;
  }
}
